/* CSS Document */

html{
	font-family							:Arial, Helvetica, sans-serif;
	font-size							:12px;
	color								:#000000;
}

body{
	margin								:0px;
	padding								:0px;
	text-align							:center;
	background-color					:#184C90;
}

#fond{
	width								:100%;
	background-color					:#FFFFFF;
	float								:left;
	background-image					:url(../images/bg_top.gif);
	background-position					:top left;
	background-repeat					:repeat-x;
}

#principal{
	width								:979px;
	margin								:auto;
	text-align							:left;
}

/*	=====================================================	menu haut
*/

#principal #menu_haut{
	height								:36px;
	width								:979px;	
}

#principal #menu_haut .menu .item12 .separator{
	position							:relative;
	top									:8px;
	font-size							:12px;
	padding-right						:10px;
	color								:#002788;
	font-weight							:bold;
}

#principal #menu_haut .menu{
	display								:block;
	float								:right;
	margin								:0px;
}

#principal #menu_haut .menu li{
	float								:left;
	list-style-type						:none;
}

#principal #menu_haut .menu li a{
	float								:left;
	font-size							:12px;
	font-weight							:bold;
	color								:#4CA7E3;
	text-decoration						:none;
	background-image					:url(../images/puce_menu_top.gif);
	background-position					:top right;
	background-repeat					:no-repeat;
	padding-right						:30px;
	display								:block;
	height								:36px;
}

#principal #menu_haut .menu li a:hover, #principal #menu_haut .menu .active a{
	color								:#FBB80F;
}

#principal #menu_haut .menu li a span{
	position							:relative;
	top									:8px;
}

/*	=====================================================	bandeau
*/

#principal #bandeau{
	width								:979px;
	height								:186px;
	background-image					:url(../images/bandeau.jpg);
	background-position					:top left;
	background-repeat					:no-repeat;
	position							:relative;
}

#principal #bandeau #retour_accueil{
	display								:block;
	height								:150px;
	width								:380px;
	position							:absolute;
	left								:135px;
	top									:30px;
}

/*	=====================================================	menu principal
*/

#principal #menu_principal{
	height								:40px;
	width								:979px;
}

#principal #menu_principal .menu{
	float								:left;
	display								:block;
	margin								:0px;
}

#principal #menu_principal .menu .item11 .separator{
	position							:relative;
	top									:10px;
	font-size							:12px;
	padding-right						:10px;
	color								:#002788;
	font-weight							:bold;
}

#principal #menu_principal .menu li{
	float								:left;
	list-style-type						:none;
}

#principal #menu_principal .menu li a{
	float								:left;
	list-style-type						:none;
	color								:#3C89C2;
	text-decoration						:none;
	display								:block;
	background-image					:url(../images/puce_menu_principal.gif);
	background-position					:top right;
	background-repeat					:no-repeat;
	height								:35px;
	padding-right						:24px;
	font-size							:12px;
	font-weight							:bold;
}

#principal #menu_principal .menu li a:hover, #principal #menu_principal .menu .active a{
	color								:#002788;
}

#principal #menu_principal .menu li a span{
	position							:relative;
	top									:10px;
}

#principal #contenu{
	padding-top							:15px;
}

#principal #contenu #mini{
	float								:left;
	width								:1px;
	height								:400px;
}

#principal #contenu #texte{
	width								:610px;
	float								:left;
	color								:#515151;
	text-align							:justify;
}

#principal #contenu #texte a{
	color								:#194E92;
	text-decoration						:none;
}

#principal #contenu #texte a:hover{
	color								:#000;
	text-decoration						:underline;
}

#principal #contenu #menu_droite{
	float								:right;
	width								:340px;
}

#menu_pied{
	margin								:auto;
	width								:100%;
	height								:134px;
	background-image					:url(../images/bg_pied.gif);
	background-position					:top left;
	background-repeat					:repeat-x;
	clear								:both;
}

/*	=====================================================	partie bas de page
*/

#menu_pied #bas_page{
	margin								:auto;
	width								:979px;
	height								:110px;
	text-align							:left;
	position							:relative;
	padding-top							:25px;
	color								:#FFFFFF;
	/*font-weight							:bold;*/
	font-size							:11px;
}

#menu_pied #bas_page a{
	color								:#FFF;
	text-decoration						:none;
}

#menu_pied #bas_page a:hover{
	color								:#FBB80F;
}

#menu_pied #bas_page .contentpaneopen{
	margin								:auto;
}

/*	=====================================================	réalisation scsi skazy
*/

#menu_pied #bas_page #rea{
	text-align							:right;
}

/*	=====================================================	partie admin frontend
*/

#principal #contenu #texte .hasTip a img{
	border								:0px;
	float								:right;
}

#principal #bandeau .menu_admin{
	float								:right;
	margin								:0px;
	position							:relative;
	top									:10px;
	background-color					:#B3DFFA;
	padding								:3px;
	border								:1px solid #16498E;
	border-right						:8px solid #16498E;
}

#principal #bandeau .menu_admin li, #principal #bandeau .menu_deconnect li{
	float								:left;
	list-style-type						:none;
}

#principal #bandeau .menu_admin li a, #principal #bandeau .menu_deconnect li a{
	float								:left;
	list-style-type						:none;
	color								:#000;
	text-decoration						:none;
	display								:block;
	padding-right						:24px;
	font-size							:14px;
}

#principal #bandeau .menu_admin li a:hover, #principal #bandeau .menu_deconnect li a:hover{
	color								:#002788;
}

#principal #bandeau .menu_deconnect{
	float								:left;
	margin								:0px;
	position							:relative;
	top									:10px;
	background-color					:#B3DFFA;
	padding								:3px;
	border								:1px solid #16498E;
	border-right						:8px solid #16498E;
}

/*
****************************************************************************************************************	/
================================================================================================================	/
										NE METTRE AUCUN CSS EN DESSOUS						/
================================================================================================================	/
****************************************************************************************************************	/
*/


/** message erreur et confirmation */

#system-message dd.message ul li{
	display:block;
}

#system-message dd.message ul {
	background-color: #C5D2DA;
	background-position:2% top;
	display:block;
}
#system-message dd.error ul { color: #E20019; background: #C5D2DA url(../images/picto_alerte.gif) 4px top no-repeat; border-top: 3px solid #E20019; border-bottom: 3px solid #E20019;}
#system-message dd.notice ul { color: #E20019; background: #C5D2DA url(../images/picto_alerte.gif) 4px top no-repeat; border-top: 3px solid #E20019; border-bottom: 3px solid #E20019;}

/*#system-message dd { text-indent:35px;}*/

/* debug */
#system-debug ol,
#system-debug ul{
	direction: ltr;
}
#system-message    { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; /*text-indent: 30px;*/ }
#system-message dd ul { color: #E20019; margin-bottom: 10px; list-style: none; padding: 15px 15px 17px 70px; border-top: 3px solid #E20019; border-bottom: 3px solid #E20019;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message ul { color: #000000; background-color: #C5D2DA; border-top: 3px solid #000000; border-bottom: 3px solid #000000; }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #E20019; background-color: #D6D4D4; border-top: 3px solid #E20019; border-bottom: 3px solid #E20019;}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #E20019; background: #D6D4D4; border-top: 3px solid #E20019; border-bottom: 3px solid #E20019;}